<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrDishonestyPunishment19Mapper">

    <resultMap type="XcrDishonestyPunishment19" id="XcrDishonestyPunishment19Result">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="id"    column="id"    />
            <result property="entityName"    column="entity_name"    />
            <result property="entityCode"    column="entity_code"    />
            <result property="entityCodeAdd"    column="entity_code_add"    />
            <result property="entityType"    column="entity_type"    />
            <result property="inventoryId"    column="inventory_id"    />
            <result property="inventorySourceId"    column="inventory_source_id"    />
            <result property="lybm"    column="lybm"    />
            <result property="cfbm"    column="cfbm"    />
            <result property="cfnr"    column="cfnr"    />
            <result property="hmdlx"    column="hmdlx"    />
            <result property="cfsj"    column="cfsj"    />
            <result property="ah"    column="ah"    />
            <result property="metaId"    column="meta_id"    />
            <result property="status"    column="status"    />
            <result property="isDel"    column="is_del"    />
            <result property="depId"    column="dep_id"    />
            <result property="orgId"    column="org_id"    />
            <result property="batchNo"    column="batch_no"    />
            <result property="createUser"    column="create_user"    />
            <result property="updateUser"    column="update_user"    />
            <result property="createTime"    column="create_time"    />
            <result property="updateTime"    column="update_time"    />
            <result property="dataCode"    column="data_code"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>